Package org.eclipse.microprofile.config.tck.converters

# Class PizzaConverter

java.lang.Object
org.eclipse.microprofile.config.tck.converters.PizzaConverter

All Implemented Interfaces:
  `Serializable`, `Converter<Pizza>`

public class PizzaConverter extends Object implements Converter<Pizza>

Author:
  Emily Jiang
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`PizzaConverter()`

## Method Summary

Modifier and Type
Method
Description
`Pizza`
`convert(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PizzaConverter

public PizzaConverter()

## Method Details

### convert

public Pizza convert(String value)

Specified by:
  `convert` in interface `Converter<Pizza>`